Image::ExifTool::Kandao(3pm)

NAME
Image::ExifTool::Kandao - Read Kandao MP4 metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains code to extract metadata from Kandao 'kfix' and 'kvar' atoms in MP4 videos as shot by the Kandao QOOCAM 3 ULTRA.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Kandao Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)